It's all about the answers!

Ask a question

Visual Studio Support version ?


Hiro Wada (26119) | asked May 20 '10, 2:35 a.m.
http://www-01.ibm.com/support/docview.wss?rs=3488&uid=swg27015716

Detailed System Requirements for RTC Client for MS Visual Studio are Visual Studio 2005 and 2008, but not described about Service Pack.

2005 SP1 is supported ?
2008 SP1 is supported ?

One answer



permanent link
Thomas Yu (101199) | answered May 20 '10, 2:42 a.m.
We have a deployment of RTC Client for VS2008 SP1. It works fine.

http://www-01.ibm.com/support/docview.wss?rs=3488&uid=swg27015716

Detailed System Requirements for RTC Client for MS Visual Studio are Visual Studio 2005 and 2008, but not described about Service Pack.

2005 SP1 is supported ?
2008 SP1 is supported ?

Your answer


Register or to post your answer.